<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=HnjFkmjSZU4QgPX1i2BsgRcIKAlNdE04D5Sw3McogN/4U0k3oRYr1x5JXusYpeYtdkAENBsF2kbFkcFSQR6RhXI6gIzK2aUvyOguOFb3Hc6G2UrrjAhrsj10grseg296Mm79JbbBgrq0mTB2XQWByRDuab2UAfDDnbJnd+0G7w0=-->
<Setup Id="Publisher.zh-cn" Type="AddOn" Keyword="PublisherMUI" Culture="zh-cn">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="PubPrimary" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
			<Option Id="PublisherFontSchemes" DefaultState="FollowParent" DisallowAbsent="no" DisallowAdvertise="no"/>
			<Option Id="PublisherHelpFiles" DefaultState="FollowParent" DisallowAbsent="yes" DisallowAdvertise="no" Hidden="yes"/>
		</Option>
	</Option>
	<PackageRef Path="PublisherMUI.xml"/>
	<LocalCache DownloadCode="{90120000-0019-0804-0000-0000000FF1CE}" SkuComponentDirectory="Publisher.zh-cn">
		<File Id="PublisherMUI.xml" MD5="699116507627AD89F9CE9A9F8F148C38" Size="1252" RelativeCachePath="PublisherMUI.xml" RelativeSourcePath="PublisherMUI.xml"/>
		<File Id="PublisherMUI.msi" MD5="886E0A357EA8B9FAD88AF336A36405E9" Size="1637888" RelativeCachePath="PublisherMUI.msi" RelativeSourcePath="PublisherMUI.msi"/>
		<File Id="PubLR.cab" MD5="B0DBD40446FC2A9D36D59B5594E7117D" Size="9248751" RelativeCachePath="PubLR.cab" RelativeSourcePath="PubLR.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
